fx_version 'cerulean'
author 'wwhode'
description 'FiveM ready parking for your server! Join my Discord to see more scripts! https://discord.gg/54xvEMXUYY'
game 'gta5'
this_is_a_map 'yes'
version '1.0.3'
